@charset "UTF-8";
/* kapara_grip　Scss Document */
.bg-kapara-blue {
  background: #5DB3C9;
  padding-top: 1px; }

.bg-kapara-gray {
  background: #E6E6E6; }

.bg-kapara-area {
  background: #CCC;
  padding: 10px; }
  .bg-kapara-area p {
    color: #000;
    line-height: normal;
    font-weight: 500;
    text-align: center;
    margin: 0;
    font-size: 16px; }
    @media screen and (max-width: 479px) {
      .bg-kapara-area p {
        font-size: 14px; } }
  .bg-kapara-area h4 {
    color: #999;
    margin-bottom: 0;
    font-family: Tahoma, Geneva, "sans-serif";
    font-weight: 700; }

.section-kapara,
.section-kapara-xs {
  padding-top: 50px;
  padding-bottom: 50px;
  color: #333; }
  .section-kapara h2,
  .section-kapara-xs h2 {
    color: #333; }
  .section-kapara h3,
  .section-kapara-xs h3 {
    color: #333;
    font-size: 26px; }
    @media screen and (max-width: 479px) {
      .section-kapara h3,
      .section-kapara-xs h3 {
        font-size: 20px; } }

.section-kapara-xs {
  padding-top: 20px;
  padding-bottom: 20px; }

ul.flex-color5 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin-bottom: 5px; }

ul.flex-color5 li {
  list-style: none;
  font-size: 13px;
  margin: 0;
  width: 20%;
  display: inline-block;
  text-align: center;
  line-height: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 8px; }
  ul.flex-color5 li img {
    display: block; }
  @media screen and (max-width: 768px) {
    ul.flex-color5 li {
      width: 20%; } }
  @media screen and (max-width: 479px) {
    ul.flex-color5 li {
      width: 33.3333%;
      padding: 5px; } }

@media all and (-ms-high-contrast: none) {
  ul.flex-color5 li {
    display: inline-block; } }
ul.flex-color5 li.place {
  width: 33.3333%;
  padding: 10px; }

.scene {
  text-align: center; }
  .scene h3 {
    margin-bottom: 0;
    margin-top: 0; }
    .scene h3 span {
      font-size: .8em; }
  .scene img {
    border: 2px solid white; }

.flex-inquiry {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin-bottom: 5px; }

.flex-inquiry-inner {
  width: 50%;
  display: inline-block;
  padding: 10px 15px; }
  .flex-inquiry-inner em {
    background: #F2F2F2;
    color: #666;
    font-style: normal;
    text-align: center;
    display: block;
    margin-bottom: 10px; }
  @media screen and (max-width: 479px) {
    .flex-inquiry-inner {
      width: 100%; } }

.section-kapara h3.h3-future {
  text-align: left;
  line-height: 1;
  margin: 0; }
